<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="757.5px"
	android:layout_height="300.0px"
	android:background="@drawable/listview_bg"
	android:layout_gravity="center_vertical|center_horizontal">
	<TextView
		android:layout_height="wrap_content"
		android:text="@string/feature_title"
		android:layout_width="wrap_content"
		android:textSize="36.0px"
		android:layout_centerHorizontal="true"
		android:gravity="center"
		android:layout_marginTop="27.0px"
		android:textColor="@color/black"></TextView>
	<RelativeLayout
		android:layout_marginTop="112.5px"
		android:layout_marginLeft="45.0px"
		android:layout_height="wrap_content"
		android:layout_width="wrap_content"
		android:id="@+id/label_layout">
		<TextView
			android:layout_marginTop="0.0px"
			android:layout_height="wrap_content"
			android:text="@string/label_autochoose"
			android:layout_width="wrap_content"
			android:textSize="36.0px"
			android:textColor="@color/black"
			android:gravity="right"
			android:visibility="invisible"></TextView>
		<TextView
			android:layout_height="wrap_content"
			android:text="@string/label_memc"
			android:layout_width="wrap_content"
			android:textSize="36.0px"
			android:textColor="@color/black"
			android:layout_marginTop="0.0px"
			android:gravity="right"
			android:visibility="invisible"></TextView>
		<TextView
			android:layout_height="wrap_content"
			android:text="@string/label_tvformats"
			android:layout_width="wrap_content"
			android:textSize="36.0px"
			android:textColor="@color/black"
			android:layout_marginTop="0.0px"
			android:gravity="right"></TextView>
		<TextView
			android:layout_height="wrap_content"
			android:text="@string/ci_set"
			android:layout_width="wrap_content"
			android:textSize="36.0px"
			android:textColor="@color/black"
			android:layout_marginTop="70.5px"
			android:gravity="right"></TextView>
	</RelativeLayout>
	<GridView
		android:layout_marginTop="105.0px"
		android:drawingCacheQuality="high"
		android:layout_height="wrap_content"
		android:columnWidth="375.0px"
		android:layout_width="375.0px"
		android:id="@+id/grid_view"
		android:layout_toRightOf="@+id/label_layout"
		android:layout_marginLeft="60.0px"
		android:verticalSpacing="9.0px"
		android:numColumns="1"
		android:layout_centerHorizontal="true"
		android:stretchMode="none"
		android:listSelector="@drawable/listview_item_focus"
		android:scrollbars="none">
	</GridView>
</RelativeLayout>